aboutsummaryrefslogtreecommitdiff
path: root/scripts/apnic-poke-1.sh
diff options
context:
space:
mode:
authorRob Austein <sra@hactrn.net>2008-01-09 15:29:53 +0000
committerRob Austein <sra@hactrn.net>2008-01-09 15:29:53 +0000
commit0bcdeba61a388da160e95edc7becfcbf9ce2bcc5 (patch)
tree3472864c7e85340e6989179a26a79f8288291c8c /scripts/apnic-poke-1.sh
parentdf4fd57fe409c4642dd98f202c9493bab02bd856 (diff)
irdbd cleanup
svn path=/scripts/apnic-poke-1.sh; revision=1454
Diffstat (limited to 'scripts/apnic-poke-1.sh')
-rw-r--r--scripts/apnic-poke-1.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/apnic-poke-1.sh b/scripts/apnic-poke-1.sh
index 63685c0d..1f66e7c4 100644
--- a/scripts/apnic-poke-1.sh
+++ b/scripts/apnic-poke-1.sh
@@ -83,11 +83,11 @@ python irbe-cli.py child --self_id 1 --action create --bsc_id 1 --cms_ta biz-cer
if test -n "$STY"
then
screen python rootd.py
- screen python irdb.py
+ screen python irdbd.py
else
python rootd.py >>rootd.log 2>&1 & rootd=$!
- python irdb.py >>irdb.log 2>&1 & irdb=$!
- trap "kill $rpkid $irdb $rootd" 0 1 2 3 13 15
+ python irdbd.py >>irdbd.log 2>&1 & irdbd=$!
+ trap "kill $rpkid $irdbd $rootd" 0 1 2 3 13 15
fi
python cronjob.py